Subject: Re: [Gen-art] Gen-art review of draft-ietf-ccamp-pc-and-sc-reqs-06.txt

From: "Diego Caviglia" <[email-masked]>
Date: Mon, 2 Feb 2009 09:31:14 +0100

Hi Gonzalo,
           I'd like to thank you for your work here.

BR

Diego

__________________________________________

Diego Caviglia

Strategic Product Manager

Broadband Networks, PL Broadband Optical Network 

Ericsson Telecomunicazioni S.p.A. (TEI)

Via A. Negrone 1/A                                 Office:  +39 010 600 3736

16153, Genova, Italy                               Fax: +39 010 600 3577

Block E Level 4                                        Mobile: +39 335 7181762

www.ericsson.com                  diego,[email-masked]

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

________________________________

> -----Original Message-----
> From: Gonzalo Camarillo [mailto:[email-masked]]
> Sent: mercoledì 28 gennaio 2009 7.32
> To: Adrian Farrel
> Cc: Ross Callon; [email-masked]; [email-masked]; draft-
> [email-masked]
> Subject: Re: Gen-art review of draft-ietf-ccamp-pc-and-sc-reqs-06.txt
> 
> Hi,
> 
> > All I see after the Abstract is a section with RFC 2119 language.
> 
> yes, that is the section the comment referred to.
> 
>  > ... the RFC Editor
> > will always position this where he thinks it appropriate in an RFC and
> > this has nothing to do with whether the document is ready for
> > publication.
> 
> that was why my review said "ready for publication". The review later
> contains a minor comment in case the authors want to take it into
> account. I am fine either way when it comes to minor comments.
> 
> > PS In case there should be any doubt, I really do appreciate the work
> > done by the GenArt review team to improve the quality of our RFCs.
> 
> Thanks,
> 
> Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art